namespace Femto.Api.Controllers.Auth;

public record ListSignupCodesResult(
    IEnumerable<SignupCodeDto> SignupCodes
);

public record SignupCodeDto(
    string Code,
    string Email,
    string Name,
    Guid? RedeemingUserId,
    string? RedeemingUsername,
    DateTimeOffset? ExpiresOn
);
